.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.navigation:hover {
	color:#000000;
}
.body {
	background-image: url(slices/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
}
.bottom_nav {
	height: 19px;
	width: 410px;
	position: relative;
	bottom:0;
	background-image: url(slices/nav_bottom_bg.gif);
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	background-repeat: no-repeat;
	margin: 0px -57px 0px 0px;
	text-indent:5px;
}
.bottom_nav_link {
	color: #FFFFFF;
	text-decoration: none;
	line-height: 19px;
}
.bottom_nav_link:hover {
	color:#000000;
}
.content_cell {
	background-image: url(slices/content_bg.gif);
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 70px;
	padding-right: 70px;
	vertical-align: bottom;
	background-repeat: repeat-y;
}
.regtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}
.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	margin: 0px;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #9C7354;
	margin: 0px;
}
.nav_div {
	color: #FFFFFF;
	width: 800px;
	padding-top: 52px;
	padding-left: 70px;
}

.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
}
.header {
	background-image: url(slices/index_r1_c1.jpg);
	text-align: right;
	vertical-align: top;
}
.link_color {
	color:#C89977;
	text-decoration:none;
}
.link_color:hover {
	text-decoration:underline;
}.content_div {
	width: 450px;
	min-width:350px;
	max-width:720px;
	min-height: 350px;
}
.images {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.images img {
    max-width: 320px;
    height: auto;
    max-height: 320px;
    margin: 0.5em;
}ul {
    width: fit-content;
    text-align: left;
    margin: auto;
}